/* Config.h.in.  Generated from configure.ac by autoheader.  */

/* Augeas library has the aug_defnode function. */
#undef HAS_AUGEAS_DEFNODE

/* Augeas library has the aug_defvar function. */
#undef HAS_AUGEAS_DEFVAR

/* Augeas library has the aug_error function. */
#undef HAS_AUGEAS_ERROR

/* Augeas library has the aug_error_details function. */
#undef HAS_AUGEAS_ERROR_DETAILS

/* Augeas library has the aug_error_message function. */
#undef HAS_AUGEAS_ERROR_MESSAGE

/* Augeas library has the aug_error_minor_message function. */
#undef HAS_AUGEAS_ERROR_MINOR_MESSAGE

/* Augeas library has the aug_get function. */
#undef HAS_AUGEAS_GET

/* Augeas library has the aug_insert function. */
#undef HAS_AUGEAS_INSERT

/* Augeas library has the aug_load function. */
#undef HAS_AUGEAS_LOAD

/* Augeas library has the aug_match function. */
#undef HAS_AUGEAS_MATCH

/* Augeas library has the aug_missing function. */
#undef HAS_AUGEAS_MISSING

/* Augeas library has the aug_mv function. */
#undef HAS_AUGEAS_MV

/* Augeas library has the aug_print function. */
#undef HAS_AUGEAS_PRINT

/* Augeas library has the aug_rm function. */
#undef HAS_AUGEAS_RM

/* Augeas library has the aug_save function. */
#undef HAS_AUGEAS_SAVE

/* Augeas library has the aug_set function. */
#undef HAS_AUGEAS_SET

/* Augeas library has the aug_setm function. */
#undef HAS_AUGEAS_SETM

/* Augeas library has the aug_span function. */
#undef HAS_AUGEAS_SPAN

/* Augeas library has the aug_srun function. */
#undef HAS_AUGEAS_SRUN

/* Augeas library has the aug_to_xml function. */
#undef HAS_AUGEAS_TO_XML

/* Define to 1 if you have the <augeas.h> header file. */
#undef HAVE_AUGEAS_H

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS
